<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0512m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trade Note Parameters (tfcmg0512m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to add the trade note parameters for each new trade note step and to view or change the parameters of already defined trade note steps.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>For every trade note step that you selected on the <GUIRef href="" role="manual">Trade Notes</GUIRef> tab of the <GUIRef href="/baanerp/tf/cmg/tfcmg0540m000" role="session">Payment/Receipt Methods (tfcmg0540m000)</GUIRef> session, you must define trade note parameters.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000405" role="manual">Trade notes</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000406" role="manual">To set up trade notes</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcmg010.step"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">TN Step</Title>
			</Header>
			<FuncDesc>The trade note step for which you want to define, view, or change the parameters.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
